Issues by maintainer for 3.12-main

Maintainer Source package Version Vulnerability NVD severity
August Klein <amatcoder@gmail.com> py3-cryptography 2.9.2-r0 CVE-2020-36242 high